<?xml version = '1.0' encoding = 'UTF-8'?>
<templates theme="normal,design" orig_date="2005-03-10T09:54:13" date="2005-06-27T16:21:30" >
 <template category="Textilien" product="TS_XL" type="gift" name="T-Shirt" filename="../funproducts/TS_XL.png" islocked="true"
           testvalue="meinGott">
  <total width="8089" height="5951" />
	 <description lang="DE" name="T-Shirt" >T-Shirt
Produktbeschreibung:
T-Shirt mit eigenem Foto.
100 % Baumwolle, bei 30 Grad waschbar.
Erhältlich in den Größen: S, M, L, XL und XXL.
     </description>
    <imagearea left="2621" top="1406" width="2700" height="1800" resizable="false" />
 </template>
</templates>
